/* CSS Document */


body{
	background-image: url(../_Images/Common/Background_6.jpg);
	background-size: 1500px;
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;	
}

#Visa-Intro h4{
	color: white;	
}

#Visa-Intro{
	color: black;	
}


/* Visas Section */

ul{
	text-align: left;
	margin: 0px;
	margin-top: -10px;
	margin-bottom: 10px;	
}

.Hover{
	color: #c29429 !important;
}

.Selected{
	color: #c29429 !important;
}

.CenterTextBox{
	width: 600px;	
}

.VisasContainer{
	width: 600px;
	height: auto;
	float: left;
	display: block;
	background-color: white;
	border: solid 1px white;
	border-radius: 5px;
	overflow: hidden;
	margin-bottom: 50px;	
	box-shadow: 0px 0px 5px 0px black;
}

.VisaContainer{
	float: left;
	width: 100%;
	height: auto;
}

.VisaTitlePanel{
	position: relative;
	float: left;
	display: block;
	width: 570px;
	height: auto;
	padding: 15px;
	border-bottom: solid 1px #d1d1d1;
	font-family: 'Moon';
	color: black;
	text-align: center;
}

.VisaContainer:last-child .VisaTitlePanel{
	border: none;	
}

.VisaContentPanel{
	position: relative;
	float: left;
	display: block;
	width: 540px;
	height: auto;
	padding: 30px;
	background-color: #f1f2f2;
	color: black;
}

.VisaContentPanel .Button{
	width: 175px;
	margin: auto;
	margin-top: 30px;
	margin-bottom: 30px;
	text-align: center;
}

.FormElement .Button{
	margin-top: 0px;
	margin-bottom: 30px;
}

.VisaContentPanel p{
	text-align: left;
	margin-bottom: 10px;	
}

.Visa-Gallery-Enquiry-Form .FormResult p{
	text-align: center !important;	
}